.main-nav * {
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
}

.main-nav {
	padding:0px;
	margin:0px;
}

.main-nav nav {
    display: block;
    position: relative;
    min-height: 34px;
}


.main-nav nav ul li:hover > a,
.main-nav nav ul li.active > a {
    color:#fff;
	text-decoration:none;
	background-color:#4f180a;
}


.main-nav nav, .main-nav nav a {
    color: #ff;
    text-decoration: none;
}

.main-nav nav a {
    display: block;
	height:34px;
	line-height:32px;
	color:#fff;
	text-decoration:none;
	padding:0px 15px 0px 15px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.main-nav nav a:hover {
    color:#fff;
	text-decoration:none;
	background-color:#4f180a;
}

.main-nav nav ul {
    padding:0;
    margin: 0;
}
.main-nav nav ul li {
    float:left;
    position:relative;
	min-height: 1px;
	vertical-align: middle;
	color:#fff;
	font-size: 16px;
	margin-right:60px;
	letter-spacing:1px;
}


.main-nav nav ul li:last-child {
	margin-right:0px;
}

.main-nav nav ul li:nth-child(4) a {
	border:#fff600 solid 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left:34px;
	background-image:url(../images/specails.png);
	background-repeat:no-repeat;
	background-position:13px center;
}

.h3-nav nav ul li:nth-child(4) a {
	border:none!important;
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
	padding-left:10px!important;
	background-image:none!important;
}

.main-nav nav ul li:nth-child(5) a {
	border:#fff600 solid 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left:43px;
	background-image:url(../images/mens.png);
	background-repeat:no-repeat;
	background-position:12px center;
}


.h3-nav nav ul li:nth-child(5) a {
	border:none!important;
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
	padding-left:10px!important;
	background-image:none!important;
}


.main-nav nav ul li.has-sub > a:after {
  content:url('images/menu-arrow.png');
  margin-left: 5px;
}

.main-nav nav ul li ul li.has-sub > a:after {
  content:url('');
  margin-left: 0px;
}


.main-nav nav ul li ul {
    left:0;
    top:100%;
	  	-moz-box-shadow: -2px 2px 6px #511d0f;
	-webkit-box-shadow: -2px 2px 6px #511d0f;
	box-shadow: -2px 2px 6px #511d0f;
}

.main-nav nav ul li ul li {
  float: none;
  border-bottom:#7c3640 solid 1px;
  border-right:none;
  margin:0px;
  letter-spacing:0px;
}

.main-nav nav ul li ul li:last-child {
  border-bottom:none;
}

/*Hide all submenus*/
.main-nav nav ul ul {
    display:none;
}
.main-nav nav li:hover > ul {
    display:block;
    position:absolute;
    z-index:1000;
    width: 220px;
}
.main-nav nav ul ul li:hover > ul {
    right: -220px;
    top: 0;
    left: inherit;
}

.main-nav nav ul ul a {
  font-size:12px;
  line-height:13px;
  height:auto!important;
  line-height:normal!important;
  color:#fff;
  padding:12px 15px 12px 15px!important;
  border:none;
  border:none;
  background-color:#63291a;
  text-transform:none;
}


.main-nav nav ul li ul li:hover > a,
.main-nav nav ul li ul li.active > a {
    color:#fff;
	text-decoration:none;
    background-color:#7c3640;
}

.main-nav nav ul ul a:hover {
	background-color:#7c3640;
	color:#fff;
	border:none;
}

.main-nav nav ul ul li:hover > a {
	background:#000;
	border:none;
}




.main-nav nav ul li ul li:nth-child(4) a {
	border:none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding-left:inherit;
	background-image:none;
}

.main-nav nav ul li ul li:nth-child(5) a {
	border:none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding-left:inherit;
	background-image:none;
}



/*Hide checkbox and label by default*/
.main-nav nav > input,
.main-nav nav > label {
  display: none;
}
 
.main-nav nav > label {
  width: 100%;
  float: left;
  padding: 10px 0px 10px 41px;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size:18px;
  text-transform:uppercase;
  background-image:url(images/menu.svg);
  background-repeat:no-repeat;
  background-position:10px center;
  background-size:24px auto;
  font-family: 'Open Sans', sans-serif;
  color:#fff;
}


@media only screen and (min-width: 960px) and (max-width: 1198px) {
	
.main-nav nav ul li {
	font-size: 16px;
	margin-right:24px;
}
	

.main-nav nav li:hover > ul {
    width: 180px;
}
.main-nav nav ul ul li:hover > ul {
    right: -180px;
}


}






/*Media query*/
@media (max-width: 959px) {
	
.main-nav {
	padding:0px;
	position:static;
	left:10px;
	top:65px;
	width:100%;
	z-index:9999;
	margin:0px;
}	
	
.main-nav nav {
	display: block;
	position: relative;
/*	height: 53px;
*/	min-height:inherit;
}

.main-nav nav ul li:hover > a,
.main-nav nav ul li.active > a {
    color:#fff;
	text-decoration:none;
	background:#b64e38;
}


	
.main-nav nav a {
    padding: 10px 10px 10px 10px!important;
	height:auto!important;
	line-height:normal;
	font-size:15px;
		-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-color:#6f2719;
}

.main-nav nav a:hover {
    color:#fff;
	text-decoration:none;
	background:#b64e38;
}

.main-nav nav ul li:nth-child(4) a {
	border:none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-image:none;
}

.main-nav nav ul li:nth-child(5) a {
	border:none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-image:none;
}


.main-nav nav ul li ul {
    left:0;
    top:100%;
	  	-moz-box-shadow: 0px 0px 0px #511d0f;
	-webkit-box-shadow: 0px 0px 0px #511d0f;
	box-shadow: 0px 0px 0px #511d0f;
}

.main-nav nav ul ul a:hover {
	background:#666;
	color:#fff;
}

.main-nav nav > label{
	display: block;
}
.main-nav nav > ul {
	display: none;
	clear: both;
}
.main-nav nav > input:checked + ul { /* <================ This is the key */
	display: block;
}
.main-nav nav ul ul li a:before {
	content:url('images/menu-arrow2.png');
	display: inline;
	padding-right:5px;
}

.main-nav nav ul li ul li.has-sub > a:after {
  content:url('images/spacer.png')!important;
  margin-left: 0px;
}

.main-nav nav ul li img {
	width:1px;
	height:1px;
}

.main-nav nav ul li {
	float: none;
	display: block;
	border-right: none;
	margin:0px;
	clear:both;
	border-bottom:#b64e38 solid 1px;
}

.main-nav nav ul li:last-child {
	border-bottom:none;
}

.main-nav nav li:hover ul {
	position: relative;
	width: auto;
}
.main-nav nav ul ul li:hover > ul {
	right:auto;
	top: auto;
	left: auto;
}


.main-nav nav ul ul ul a {
  background-color:#333;
}

.main-nav nav ul li ul li ul li {
	border-bottom:#444 solid 1px;
}


.main-nav nav ul li ul li ul li:hover > a,
.main-nav nav ul li ul li ul li.active > a {
    color:#fff;
    background-color:#333;
}

.main-nav nav ul ul ul a:hover {
	background-color:#555;
	color:#fff;
}




.main-nav nav ul ul ul ul a {
  background-color:#666;
}

.main-nav nav ul li ul li ul li ul li {
	border-bottom:#777 solid 1px;
}


.main-nav nav ul li ul li ul li ul li:hover > a,
.main-nav nav ul li ul li ul li ul li.active > a {
    color:#fff;
    background-color:#777;
}

.main-nav nav ul ul ul ul a:hover {
	background-color:#777;
	color:#fff;
}


}


